body {
    display: grid;
    color: var(--element-text-primary);
    background-color: var(--element-base-0);
    text-align: center;
    place-items: center;
    height: 100vh;
    margin: 0;
  }

  * {
    font-family: "lato", "Siemens Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  img {
    height: 96px;
    width: 96px;
  }

  h1 {
    font-size: 1.85rem;
    font-weight: normal;
    line-height: 1.067;
  }

  h2 {
    margin-bottom: 32px !important;
    font-size: 1.25rem;
    font-weight: normal;
    line-height: 1.2;
  }

  .go-back {
    line-height: 1.143;
    text-align: center;
    min-inline-size: 100px;
    color: var(--element-action-primary-text);
    background: var(--element-action-primary);
    border: 1px solid var(--element-action-secondary-border);
    border-radius: 0;
    font-size: 0.875rem;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 16px;
  }

  .go-back:disabled {
    pointer-events: none;
    opacity: 0.65;
    box-shadow: none;
  }


  .go-back:hover {
    line-height: 1.143;
    text-align: center;
    min-inline-size: 100px;
    color: var(--element-action-primary-text);
    background: var(--element-action-primary-hover);
    border: 1px solid var(--element-action-primary-hover);
    border-radius: 0;
    font-size: 0.875rem;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 16px;
  }